View Single Post
  #13  
Old 7th May 2013, 12:54 PM
Dr_Slump Dr_Slump is offline
Project Supporter
Junior Member
 
Join Date: Jan 2007
Posts: 6
Default

I installed the runtimes and I'm still unable to run the plugin. I installed the latest x64 version (2012.1).

Does this happen because it's not the 32-bit version by any chance?

Edit: Yup, confirmed to be incompatible with x64 runtimes. I installed x86 and seems to be working correctly

Edit 2: I cannot see the advanced settings tab or an option to enable it, why is that?

Last edited by Dr_Slump; 7th May 2013 at 01:11 PM.